## rust-asynchronous-codec 0.6.2

=== debian/changelog ===
rust-asynchronous-codec (0.6.2-1) unstable; urgency=medium

  * Package asynchronous-codec 0.6.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 20 Aug 2023 13:09:12 +0200
