=== debian/control ===
Source: rust-asynchronous-codec
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-sink-0.3+default-dev <!nocheck>,
 librust-futures-util-0.3+default-dev <!nocheck>,
 librust-futures-util-0.3+io-dev <!nocheck>,
 librust-memchr-2+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asynchronous-codec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asynchronous-codec
Homepage: https://github.com/mxinden/asynchronous-codec
X-Cargo-Crate: asynchronous-codec
Rules-Requires-Root: no

Package: librust-asynchronous-codec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-futures-sink-0.3+default-dev,
 librust-futures-util-0.3+default-dev,
 librust-futures-util-0.3+io-dev,
 librust-memchr-2+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-cbor-0.11+default-dev,
 librust-serde-json-1+default-dev
Provides:
 librust-asynchronous-codec+cbor-dev (= ${binary:Version}),
 librust-asynchronous-codec+default-dev (= ${binary:Version}),
 librust-asynchronous-codec+json-dev (= ${binary:Version}),
 librust-asynchronous-codec+serde-dev (= ${binary:Version}),
 librust-asynchronous-codec+serde-cbor-dev (= ${binary:Version}),
 librust-asynchronous-codec+serde-json-dev (= ${binary:Version}),
 librust-asynchronous-codec-0-dev (= ${binary:Version}),
 librust-asynchronous-codec-0+cbor-dev (= ${binary:Version}),
 librust-asynchronous-codec-0+default-dev (= ${binary:Version}),
 librust-asynchronous-codec-0+json-dev (= ${binary:Version}),
 librust-asynchronous-codec-0+serde-dev (= ${binary:Version}),
 librust-asynchronous-codec-0+serde-cbor-dev (= ${binary:Version}),
 librust-asynchronous-codec-0+serde-json-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6+cbor-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6+default-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6+json-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6+serde-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6+serde-cbor-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6+serde-json-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6.2-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6.2+cbor-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6.2+default-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6.2+json-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6.2+serde-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6.2+serde-cbor-dev (= ${binary:Version}),
 librust-asynchronous-codec-0.6.2+serde-json-dev (= ${binary:Version})
Description: Utilities for encoding and decoding frames using `async/await` - Rust source code
 This package contains the source for the Rust asynchronous-codec crate,
 packaged by debcargo for use with cargo and dh-cargo.
