=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test asynchronous-codec 0.6.2 --all-targets --all-features
Features: test-name=rust-asynchronous-codec:@
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test asynchronous-codec 0.6.2 --all-targets --no-default-features --features cbor
Features: test-name=librust-asynchronous-codec-dev:cbor
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test asynchronous-codec 0.6.2 --all-targets
Features: test-name=librust-asynchronous-codec-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test asynchronous-codec 0.6.2 --all-targets --no-default-features --features json
Features: test-name=librust-asynchronous-codec-dev:json
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test asynchronous-codec 0.6.2 --all-targets --no-default-features --features serde
Features: test-name=librust-asynchronous-codec-dev:serde
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test asynchronous-codec 0.6.2 --all-targets --no-default-features --features serde_cbor
Features: test-name=librust-asynchronous-codec-dev:serde_cbor
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test asynchronous-codec 0.6.2 --all-targets --no-default-features --features serde_json
Features: test-name=librust-asynchronous-codec-dev:serde_json
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test asynchronous-codec 0.6.2 --all-targets --no-default-features
Features: test-name=librust-asynchronous-codec-dev:
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
