## rust-asynchronous-codec 0.7.0

=== debian/changelog ===
rust-asynchronous-codec (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package asynchronous-codec 0.7.0 from crates.io using debcargo 2.6.1
    + Closes: #1056261

 -- James McCoy <jamessan@debian.org>  Thu, 23 Nov 2023 10:39:17 -0500
