=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asynchronous-codec]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asynchronous-codec
 Homepage: https://github.com/mxinden/asynchronous-codec
@@ -51,20 +51,19 @@
  librust-asynchronous-codec-0+serde-dev (= ${binary:Version}),
  librust-asynchronous-codec-0+serde-cbor-dev (= ${binary:Version}),
  librust-asynchronous-codec-0+serde-json-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6+cbor-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6+default-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6+json-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6+serde-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6+serde-cbor-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6+serde-json-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6.2-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6.2+cbor-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6.2+default-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6.2+json-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6.2+serde-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6.2+serde-cbor-dev (= ${binary:Version}),
- librust-asynchronous-codec-0.6.2+serde-json-dev (= ${binary:Version})
+ librust-asynchronous-codec-0.7-dev (= ${binary:Version}),
+ librust-asynchronous-codec-0.7+cbor-dev (= ${binary:Version}),
+ librust-asynchronous-codec-0.7+default-dev (= ${binary:Version}),
+ librust-asynchronous-codec-0.7+json-dev (= ${binary:Version}),
+ librust-asynchronous-codec-0.7+serde-dev (= ${binary:Version}),
+ librust-asynchronous-codec-0.7+serde-cbor-dev (= ${binary:Version}),
+ librust-asynchronous-codec-0.7+serde-json-dev (= ${binary:Version}),
+ librust-asynchronous-codec-0.7.0-dev (= ${binary:Version}),
+ librust-asynchronous-codec-0.7.0+cbor-dev (= ${binary:Version}),
+ librust-asynchronous-codec-0.7.0+default-dev (= ${binary:Version}),
+ librust-asynchronous-codec-0.7.0+json-dev (= ${binary:Version}),
+ librust-asynchronous-codec-0.7.0+serde-dev (= ${binary:Version}),
+ librust-asynchronous-codec-0.7.0+serde-cbor-dev (= ${binary:Version}),
+ librust-asynchronous-codec-0.7.0+serde-json-dev (= ${binary:Version})
 Description: Utilities for encoding and decoding frames using `async/await` - Rust source code
- This package contains the source for the Rust asynchronous-codec crate,
- packaged by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "asynchronous-codec"
